[TextureSet]
Name=47th FS, 20th FG
Nation=USAF
Squadron=47FS
StartDefaultDate=1
Specular=1.000000
Glossiness=0.300000
Reflection=1.400000
DecalNumberRandomize=TRUE
DecalNumberBlockSize=26
DecalNumberStart=0
DecalNumberEnd=25